Minecraft
Amendments
AnvilCore
Aquaculture 2
Better Archeology
Brewin' And Chewin'
CBC Enhanced Shells
Chipped
Comforts
Create
Create Aeronautics
Create Big Cannons
Create Bits 'n' Bobs
Create Chocolate Fountain
Create Deco
Create Encased
Create Hypertube
Create Low-Heated
Create More Chocolate
Create Offroad
Create Simulated
Create Slice & Dice
Create: Bitterballen
Create: Cheese Factory
Create: Connected
Create: Copycats+
Create: Deep Dark
Create: Dragons Plus
Create: Enchantment Industry
Create: Escalated
Create: Extra Gauges
Create: Fishery Industry
Create: Food
Create: Framed
Create: Garnished
Create: Melodies & Mechanisms
Create: More Sandpapers
Create: Numismatics
Create: Power Grid
Create: The Factory Must Grow
Create: Trading Floor
Create: Transmission
Create: Winery
Create: more features
Creeper Overhaul
Creepy Decor
Cuisine Delight
Decorative Core
Decorative Entities
Decorative Paths
Decorative Pavers
Decorative Storage
Decorative Terracotta Lattices
Decorative covers
Decorative wooden lattices
Deeper and Darker
Dragonite Gear
Dramatic Doors
Dusty Decorations
End Remastered
End's Delight
Etched
FTB Quests
Farmer's Delight
Farmer's Delight: Extended
Farmer's Pizzeria
Fungi Delight
Galactic Create
Ice And Fire Community Edition
Immersive Paintings
Integrated Dungeons and Structures
Integrated Stronghold
Lava Chicken Disc
Lootr
MIMI Mod
MOA: ART
MOA: COOKERY
MOA: ELECTRONICS
MOA: SCIENCE
Macaw's Bridges
Macaw's Doors
Macaw's Fences and Walls
Macaw's Furniture
Magic Vibe Decorations
New Year's Delight
ParCool!
Petting
Pretty Pipes: Fluids
PrettyPipes
Protect My Pets!
Protection Pixel
Quark
RPG Companions: Tiny Dragons
Ramadan Delight
Rechiseled
Rechiseled: Create
Redwolf Music Expansion
Roll Delight
Saro's Road Blocks Mod
Serene Seasons
Some Assembly Required
Sooty Chimneys
Sophisticated Backpacks
Sophisticated Core
Sophisticated Storage
Storage Drawers
Supplementaries
Supplementaries Squared
Tiny Redstone
Tobacco
Unusual Furniture
Veggies Delight
Zero CORE 2
create: things and misc
gunpowderore
Timeless & Classics Guns: Zero
Create: Ender Gateway
Drive By Wire
Music Box
Oh The Biomes We've Gone
CC: Tweaked
Create Tracks
Rolled Homongenous: Forked
Simulated Gauges
Vista
Cutting Delight
Create Propulsion: Simulated
Create: Aeronautics tools
Creating Rotation Operated With Nuclear Science
